Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001789TestLinkTest Executepublic2008-10-11 06:482008-12-08 20:03
Reporterdonh 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001789: cvs head 10-09-08. Call to a member function getDisplayName() on a non-object error.
DescriptionExecuting a test returns the following error in the execution history.


Fatal error: Call to a member function getDisplayName() on a non-object in /var/www/html/testlink18/gui/templates_c/%%32^32D^32D747AD%%execSetResults.tpl.php on line 528

os: centos 5
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserfirefox
PHP Versionphp-5.2.6-1.el5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-10-11 06:48 donh New Issue
2008-10-11 06:48 donh Browser => firefox
2008-10-11 06:48 donh PHP Version => php-5.2.6-1.el5
2008-10-11 22:29 schlundus Status new => assigned
2008-10-11 22:29 schlundus Assigned To => schlundus
2008-10-31 02:48 schlundus Status assigned => resolved
2008-10-31 02:48 schlundus Fixed in Version => next development 1.8 RC 1
2008-10-31 02:48 schlundus Resolution open => fixed
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker